Reference record for OID 1.3.6.1.4.1.40418.7.100.10.1.3.7

Parent
1.3.6.1.4.1.40418.7.100.10.1.3 (aclConfig)
Node code
7
Node name
ipv6StandardAclTable
Numeric OID
1.3.6.1.4.1.40418.7.100.10.1.3.7
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.10.1.3.7
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 10 1 3 7}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipv6StandardAclTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipv6StandardAclTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipv6StandardAclTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipv6StandardAclTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipv6StandardAclTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipv6StandardAclTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipv6StandardAclTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipv6StandardAclTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipv6StandardAclTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipv6StandardAclTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipv6StandardAclTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipv6StandardAclTable(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipv6StandardAclTable(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipv6StandardAclTable(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipv6StandardAclTable(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipv6StandardAclTable(7)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/10/1/3/7
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/10/1/3/7
  • /ISO/3/6/1/4/1/40418/7/100/10/1/3/7
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/prisecurity/acl/aclConfig/ipv6StandardAclTable
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/prisecurity/acl/aclConfig/ipv6StandardAclTable
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/prisecurity/acl/aclConfig/ipv6StandardAclTable
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/prisecurity/acl/aclConfig/ipv6StandardAclTable
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/prisecurity/acl/aclConfig/ipv6StandardAclTable
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/prisecurity/acl/aclConfig/ipv6StandardAclTable
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/prisecurity/acl/aclConfig/ipv6StandardAclTable
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/prisecurity/acl/aclConfig/ipv6StandardAclTable
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/prisecurity/acl/aclConfig/ipv6StandardAclTable
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/prisecurity/acl/aclConfig/ipv6StandardAclTable
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/prisecurity/acl/aclConfig/ipv6StandardAclTable
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/prisecurity/acl/aclConfig/ipv6StandardAclTable
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/prisecurity/acl/aclConfig/ipv6StandardAclTable
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/prisecurity/acl/aclConfig/ipv6StandardAclTable
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/prisecurity/acl/aclConfig/ipv6StandardAclTable
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/prisecurity/acl/aclConfig/ipv6StandardAclTable
  • Additional combinations skipped.

Descriptions

ipv6StandardAclTable — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

ipv6 Standard Acl Table

Source records

ipv6StandardAclTable

Status in source: current.

Names: ipv6StandardAclTable

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "ipv6StandardAclTable",
    "OBJECT-TYPE",
    "SYNTAX",
    "SEQUENCE",
    "OF",
    "Ipv6StandardAclEntry",
    "MAX-ACCESS",
    "not-accessible",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"ipv6 Standard Acl Table\"",
    "::=",
    "{",
    "aclConfig",
    "7",
    "}"
  ],
  "syntax_tree": [
    [
      "conceptualTable",
      [
        "row",
        "Ipv6StandardAclEntry"
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "ipv6 Standard Acl Table"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    ipv6StandardAclTable OBJECT-TYPE
        SYNTAX  SEQUENCE OF Ipv6StandardAclEntry
        MAX-ACCESS  not-accessible
        STATUS  current
                DESCRIPTION
                    "ipv6 Standard Acl Table"
                ::= { aclConfig 7 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::ipv6StandardAclTable.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    ipv6StandardAclTable OBJECT-TYPE
        SYNTAX  SEQUENCE OF Ipv6StandardAclEntry
        MAX-ACCESS  not-accessible
        STATUS  current
                DESCRIPTION
                    "ipv6 Standard Acl Table"
                ::= { aclConfig 7 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::ipv6StandardAclTable.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Direct children (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.10.1.3.7.1 ipv6StandardAclEntry77

Siblings (8)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.10.1.3.1 numAclGroupTable15
1.3.6.1.4.1.40418.7.100.10.1.3.2 nameAclGroupTable17
1.3.6.1.4.1.40418.7.100.10.1.3.3 ipStandardAclTable18
1.3.6.1.4.1.40418.7.100.10.1.3.4 ipExternAclTable118
1.3.6.1.4.1.40418.7.100.10.1.3.5 macStandardAclTable18
1.3.6.1.4.1.40418.7.100.10.1.3.6 macExternAclTable117
1.3.6.1.4.1.40418.7.100.10.1.3.8 ipv6ExternAclTable118
1.3.6.1.4.1.40418.7.100.10.1.3.9 macIpExternAclTable128